`<domain>` | (Domain of use) describes the most important social context in which the text was realized or for which it is intended, for example private vs. public, education, religion, etc.
Attributes: |
`type` | categorizes the domain of use.
| Datatype: CDATA
| Legal values: |
`art` | art and entertainment
`domestic` | domestic and private
`religious` | religious and ceremonial
`business` | business and work place
`education` | education
`govt` | government and law
`public` | other forms of public context
| Default: #IMPLIED

Example

            <domain type=dom>
            <domain type=rel>religious broadcast</domain>

Note

The list presented here is primarily for illustrative purposes.

Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content: Usually empty, unless some further clarification of the type attribute is needed, in which case it may contain running prose.
Parents textDesc
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT domain        - O  (%phrase.seq)                      >
    <!ATTLIST domain             %a.global
              type               CDATA               #IMPLIED       >

See 23.2.1

Back to index